@charset "utf-8";
/* Theme05 イエロー */

body{background:#FFF3D6;}

/* archive
++++++++++++++++++++++++++++++*/
ul.blog-archive-list li.blog-archive-first{
	border:4px solid #FFC537;
}

/* individual
++++++++++++++++++++++++++++++*/
.square-top{
	width:0; height:0;
	border-top:3px solid transparent;
	border-bottom:3px solid #FFC537;
	border-left:6px solid #FFC537;
	border-right:6px solid transparent;
}
.square-bottom{
	width:0; height:0;
	border-top:3px solid #FFC537;
	border-bottom:3px solid transparent;
	border-left:6px solid transparent;
	border-right:6px solid #FFC537;
}
#title-box{
	border-left:12px solid #FFC537;
}

#entry-body h2{
	border-bottom:2px dotted #FFC537;
}
#entry-body table th{background:#FFF3D6;}
.related-box h2{
	color:#333;
	font-weight:bold;
	background:url(../img/main_title.gif) no-repeat left top;
}

/* side
++++++++++++++++++++++++++++++*/
.side-box h2{
	color:#333;
	background:url(../img/side_title.gif) no-repeat left top;
}
.side-box h3{
	color:#B78C26;
}
